import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CountersActivatorsComponent } from './counters-activators.component';

describe('CountersActivatorsComponent', () => {
  let component: CountersActivatorsComponent;
  let fixture: ComponentFixture<CountersActivatorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CountersActivatorsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CountersActivatorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
